{
    "query": {
        "picture": "",
        "text": "",
        "from_date": "2008-01-01T00:00:00.0Z",
        "query_id": 3399447552,
        "to_date": "2008-08-01T00:00:00.0Z",
        "categories": []
    },
    "clusters": [
        {
            "documents": [
                {
                    "category": "France",
                    "weight": 0.860128,
                    "title": "Jean-Pierre Mignard (D\u00e9sirs d'avenir): \u00abLa pr\u00e9sidence Sarkozy a-t-elle encore un sens?\u00bb",
                    "url_document": "http://www.mediapart.fr/journal/france/230408/jean-pierre-mignard-desirs-d-avenir-la-presidence-sarkozy-a-t-elle-encore-un-s",
                    "date": "2008-04-24T13:07:30.0Z",
                    "url_image": "",
                    "id": 12169
                }
            ],
            "weight": "1",
            "title": "PS",
            "abstract": "Proche de S\u00e9gol\u00e8ne Royal, Fran\u00e7ois Rebsamen a un temps envisag\u00e9 de faire le trait-d'union avec les amis de Fran\u00e7ois Hollande pour renverser Martine Aubry de la direction du PS. Rentr\u00e9 dans le rang",
            "annotations": [],
            "documents_number": 2,
            "url_image": "http://static.mediapart.fr/files/imagecache/300_pixels/St%C3%A9phane%20Alli%C3%A8s/ResizedImage383255-IMG0707.JPG",
            "id": 0
        }, {
            "documents": [
                {
                    "category": "France",
                    "weight": 0.93065299999999995,
                    "title": "Municipales : notre barom\u00e8tre pour comprendre les r\u00e9sultats de dimanche",
                    "url_document": "http://www.mediapart.fr/journal/france/140308/municipales-notre-barometre-pour-comprendre-les-resultats-de-dimanche",
                    "date": "2008-03-15T16:09:36.0Z",
                    "url_image": "",
                    "id": 423
                }, {
                    "category": "France",
                    "weight": 0.92409200000000002,
                    "title": "Le socialisme dans un seul village",
                    "url_document": "http://www.mediapart.fr/journal/france/160308/le-socialisme-dans-un-seul-village",
                    "date": "2008-07-02T16:42:58.0Z",
                    "url_image": "",
                    "id": 603
                }
            ],
            "weight": "0.970595",
            "title": "\u00e9lections r\u00e9gionales",
            "abstract": "Lot de consolation pour la droite : La Guyane basculerait. Selon des chiffres encore",
            "annotations": [],
            "documents_number": 2,
            "url_image": "http://static.mediapart.fr/files/imagecache/300_pixels/La%20r%C3%A9daction%20Mediapart/rejet.png",
            "id": 1
        }, {
            "documents": [
                {
                    "category": "France",
                    "weight": 0.92646499999999998,
                    "title": "Une semaine sociale dans tous ses \u00e9tats",
                    "url_document": "http://www.mediapart.fr/journal/france/160608/une-semaine-sociale-dans-tous-ses-etats",
                    "date": "2008-06-16T10:11:05.0Z",
                    "url_image": "",
                    "id": 16313
                }, {
                    "category": "France",
                    "weight": 0.87840700000000005,
                    "title": "Constitution: le PS inflexible, malgr\u00e9 l'appel de Sarkozy",
                    "url_document": "http://www.mediapart.fr/journal/france/170708/constitution-le-ps-inflexible-malgre-l-appel-de-sarkozy",
                    "date": "2008-07-17T14:28:17.0Z",
                    "url_image": "http://static.mediapart.fr/files/Mathilde Mathieu/Image 2_2.png",
                    "id": 18705
                }, {
                    "category": "France",
                    "weight": 0.86514199999999997,
                    "title": "Constitution: comment se repasser le mistigri de l'\u00e9chec",
                    "url_document": "http://www.mediapart.fr/journal/france/010708/constitution-comment-se-repasser-le-mistigri-de-l-echec",
                    "date": "2008-07-09T12:51:55.0Z",
                    "url_image": "http://static.mediapart.fr/files/Mathilde Mathieu/Image 6_3.png",
                    "id": 17508
                }
            ],
            "weight": "0.961693",
            "title": "gouvernement UMP",
            "abstract": "Du changement de statut de La Poste, il n'a \u00e9t\u00e9 que peu question durant la campagne des \u00e9lections europ\u00e9ennes, comme si la r\u00e9forme avait pris du retard ou n'\u00e9tait plus d'actualit\u00e9. Et pourtant, il n'en est rien",
            "annotations": [],
            "documents_number": 7,
            "url_image": "http://static.mediapart.fr/files/Laurent Mauduit/Image 8_13.png",
            "id": 2
        }, {
            "documents": [
                {
                    "category": "France",
                    "weight": 0.84832700000000005,
                    "title": "L'UMP et le PS en faux jumeaux",
                    "url_document": "http://www.mediapart.fr/journal/france/300308/l-ump-et-le-ps-en-faux-jumeaux",
                    "date": "2008-03-30T18:29:32.0Z",
                    "url_image": "",
                    "id": 9624
                }
            ],
            "weight": "0.914044",
            "title": "UMP",
            "abstract": "L'UMP et le PS sont des jumeaux dizygotes. Ils ne sont pas issus du m\u00eame",
            "annotations": [],
            "documents_number": 2,
            "url_image": "http://static.mediapart.fr/files/imagecache/475_pixels/Marine%20Turchi/2083.jpg",
            "id": 5
        }, {
            "documents": [
                {
                    "category": "Economie",
                    "weight": 0.81102099999999999,
                    "title": "Les Etats-Unis sont-ils d\u00e9j\u00e0 en faillite?",
                    "url_document": "http://www.mediapart.fr/journal/economie/150408/les-etats-unis-sont-ils-deja-en-faillite",
                    "date": "2008-04-16T12:54:59.0Z",
                    "url_image": "http://cache.20minutes.fr/img/photos/20mn/2008-10/2008-10-07/article_krach14.jpg",
                    "id": 11333
                }
            ],
            "weight": "0.851838",
            "title": "panique financi\u00e8re",
            "abstract": "En pleine panique financi\u00e8re, les responsables politiques retrouvent la parole. Apr\u00e8s la r\u00e9union de crise ce ",
            "annotations": [],
            "documents_number": 1,
            "url_image": "/home/cea/WebLab/dist/run/mss/images/3883",
            "id": 8
        }, {
            "documents": [
                {
                    "category": "France",
                    "weight": 0.95304,
                    "title": "Afghanistan: l'Elys\u00e9e conc\u00e8de un d\u00e9bat aux d\u00e9put\u00e9s",
                    "url_document": "http://www.mediapart.fr/journal/france/270308/afghanistan-l-elysee-concede-un-debat-aux-deputes",
                    "date": "2008-03-28T17:43:04.0Z",
                    "url_image": "http://upload.wikimedia.org/wikipedia/commons/thumb/1/19/Afghanistan_%28orthographic_projection%29.svg/220px-Afghanistan_%28orthographic_projection%29.svg.png",
                    "id": 5581
                }
            ],
            "weight": "0.95304",
            "title": "etc.",
            "abstract": "No summary available",
            "annotations": [],
            "documents_number": 1,
            "url_image": "/home/cea/WebLab/dist/run/mss/images/3883",
            "id": 9
        }
    ]
}